| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# revision

$Revision: 1.3 $

$Date: 2002/06/12 11:18:33 $

revision — An entry describing a single revision in the history of the revisions to a document

## Synopsis

### Content Model

    revision ::=
    (revnumber,date,authorinitials*,
     (revremark|revdescription)?)

### Attributes

Common attributes

## Description

`Revision` contains information about a single revision to a document. Revisions are identified by a number and a date. They may also include the initials of the author, and additional remarks.

### Processing expectations

`Revision`s are often presented in a list or table. In a tabular presentation, each revision most likely forms a row in the table.

### Parents

These elements contain revision: `revhistory`.

### Children

The following elements occur in revision: `authorinitials`, `date`, `revdescription`, `revnumber`, `revremark`.

## Examples

For examples, see `article`, `revhistory`.

revhistory |  | revnumber

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.